#include <cstdlib>
#include <iostream>
using namespace std;
int main()

{   int a, b, c;
poc: cout  <<  "Unesite 3 broja koja komisija daje na poklon ";
     cin >> a >>b >>c;
    if (a==b || b==c || a==c) goto poc;
    if (a < b && b < c) cout  << c << b << a  << endl;
    if (a < c && c < b) cout  << b << c << a  << endl;
    if (b < a && a < c) cout  << c << a << b  << endl;
    if (b < c && c < a) cout  << a << c << b  << endl; 
    if (c < a && a < b) cout  << b << a << c  << endl;
    if (c < b && b < a) cout  << a << b << c  << endl;
    system("PAUSE");
    return EXIT_SUCCESS;
}